/* 无忧资源网 整站模板下载网站 Www.51138.Cn */
/* QQ798088888 Www.ld4.net*/
/* 站长交流群①：50604130*/
/* 站长交流群②：50604020*/
/* 会员VIP群③ ：50604030*/
/* 解压密码51138.cn*/

/*banner*/
.banner {
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin-bottom: 20px;
	position: relative;
}

.banner .swiper-container {
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 1;
}

.swiper-container {
	width: 100%;
	overflow: hidden;
	z-index: 1;
}

.swiper-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.swiper-container-android .swiper-slide, .swiper-wrapper {
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-o-transform: translate(0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.swiper-slide {
	-webkit-flex-shrink: 0;
	flex-shrink: 0;
	width: 100%;
	height: 100%;
	position: relative;
}

.swiper-pagination {
	width: 100%;
	height: 20px;
	position: absolute;
	z-index: 9;
	line-height: 0;
	text-align: center;
	left: 0;
	bottom: 0;
}

.swiper-pagination span {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #cdcccc;
	border-radius: 50%;
	margin: 4px;
}

.swiper-pagination span.swiper-pagination-bullet-active {
	opacity: 0.5;
}

/*about*/
#about{
    padding: 20px 0;
    width: 100%;
    position: relative;
}
#about .about_left{
    width: 100%;
    position: relative;
    text-align: center;
}
.about_right{
    width: 100%;
    float: right;
    margin-top: 20px;
}
.about_right h2{
    color: #c12f2f;
    font-size: 35px;
    line-height: 30px;
    position: relative;
    font-family: "impact";
    padding-bottom: 10px;
}
.about_right h4{
    color: #000000;
    font-size: 15px;
    line-height: 26px;
    position: relative;
}
.about_right h4 a{
    float: right;
    width: 90px;
    height: 26px;
    line-height: 26px;
    background: #c12f2f;
    text-align: center;
    color: #fff;
    font-size: 14px;
}
.about_right p{    
    color: #ffffff;
    font-size: 14px;
    line-height: 24px;
    padding: 15px;
    background: #c12f2f;
    margin-top: 20px;
}

/*job*/
.advan{
    width: 100%;
    background: url(../images/ys_bg_04.jpg) no-repeat center bottom;
    padding-bottom:20px;
}
.advan .container{
    padding: 30px 0 45px 0;
}
.advan li{
    width: 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    text-align: center;
    margin-top: 60px;
    margin-bottom: 30px;
}
.advan li .advan-box{
    margin: 0 5px;
    background: #f1f1f1;
    min-height: 220px;
    position: relative;
}
.advan li:hover .advan-box{
    background: #ff660a;
}
.advan li .advan_til{
    position: absolute;
    left: 50%;
    width: 50%;
    height: 0;
    margin-left: -25%;
    top: -22%;
    padding-bottom: 50%;
    background: #ff8f0b;
    border-radius: 50%;
}
.advan li:hover .advan_til{
    background: #fff;
}
.advan li .advan_til::after{
    content: "";
    position: absolute;
    width:110%;
    height: 110%;
    border: 1px dotted #ff8f0b;
    left: -5%;
    top: -5%;
    border-radius: 50%;
}
.advan li .advan_til h2{
    height: 100%;
    position: absolute;
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    padding: 0 20%;
    line-height: 22px;
    width: 100%;
}
.advan li:hover .advan_til h2{
    color: #ff8f0b;
}
.advan li .advan_main{
    height: 200px;
    padding: 70px 10px 0 10px;
    display: block;
}
.advan li .advan_main .flex_w{
    height: 100%;
}
.advan li .advan_main p{
    color: #444444;
    font-size: 14px;
    line-height: 22px;
}
.advan li:hover .advan_main p{
    color: #fff;
}
.advanmore .advan-box,.advanmore .flex_w{
    height: 100%;
}
.advanmore .flex_w{
    color: #fff;
    font-size: 30px;
    padding: 0 30px;
    font-weight: 700;
    line-height: 40px;
}
.advan li.advanmore .advan-box {
    background: #ff660a;
}
.advan .nr_more{
    width: 290px;
    height: 50px;
    border: 3px solid #e2e2e2;
    border-radius: 30px;
    display: block;
    margin: 10px auto 0;
    background: #ff8f0b;
    line-height: 50px;
    color: #fff;
    text-align: center;
    font-size: 15px;
    position: relative;
}
.advan .nr_more::after{    
    content: "";
    width: 46px;
    height: 55px;
    display: block;
    background: url(../images/zx_click.png) no-repeat center center;
    top: 15px;
    right: 0;
    position: absolute;
}

/*course*/
.course{
    background: url(../images/tj_bg_04.jpg) no-repeat center top;
    background-size: cover;
    padding-bottom: 50px;
}
.course_tab{
    padding-top: 28px;
    position: relative;
}
.course_tab::after{
    content: "";
    position: absolute;
    width: 2px;
    left: 63px;
    top: 0;
    z-index: -1;
    height: 100%;
    background: -moz-linear-gradient( transparent 0%,#fff 20%,#fff 80%,transparent 100%);
    background: -webkit-gradient(linear, transparent 0%,#fff 20%,#fff 80%,transparent 100%);
    background: -webkit-linear-gradient( transparent 0%,#fff 20%,#fff 80%,transparent 100%);
    background: -o-linear-gradient( transparent 0%,#fff 20%,#fff 80%,transparent 100%);
    background: -ms-linear-gradient( transparent 0%,#fff 20%,#fff 80%,transparent 100%);
    background: linear-gradient(transparent 0%,#fff 20%,#fff 80%,transparent 100%);
}
.course_tab li{
    width: 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
    position: relative;
    margin-bottom: 20px;
}
.course_tab li.current::after{
    content: "";
    position: absolute;
    background: url(../images/tj_sj_03.png) no-repeat center top;
    width: 25px;
    height: 14px;
    left: 50%;
    bottom: -39px;
    margin-left: -12.5px;
}
.course_tab li.current h3,.course_tab li.current span,.course_tab li.current p{
    transform: scale(1.4);
}
.course_tab li h3{
    color: #ffffff;
    font-size: 36px;
    line-height: 45px;
    font-family: "impact";
    float: left;
    width: 38px;
}
.course_tab li span{
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #ff660a;
    border: 2px solid #e2e2e2;
    position: absolute;
    top: 20px;
    left: 58px;
}
.course_main{
    float: right;
    width: 75%;    
    text-align: left;
}
.course_main h4{
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
}
.course_main p{
    color: #fff;
    font-size: 15px;
    line-height: 30px;
}

/*news*/
.news {
    width: 100%;
    padding-bottom: 10px;
}
.news ul{
    margin: 25px -10px 10px -10px;
}
.news ul li{
    position: relative;
    width: 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width:50%;
    margin-bottom: 20px;
}
.news ul li img{
    width: 100%;
}
.news ul li a{
    margin: 0 10px;
    background: #f7f7f7;
    display: block;
}
.news ul li:hover a{
    background: #ff8f0b;
}
.news ul li .news_font{
    padding: 10px;
    position: relative;
    text-align: center;
}
.news ul li .news_font::after{
    content: "";
    position: absolute;
    left: 50%;
    width: 34px;
    height: 3px;
    display: block;
    background: #c12f2f;
    margin-left: -17px;
    bottom: 0;
}
.news ul li .news_font h3{
    color: #555555;
    font-size: 16px;
    line-height: 25px;
    height: 25px;
	word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:1;
    overflow: hidden;
}
.news ul li:hover .news_font h3{
    color: #fff;
}
.news ul li .news_font p{
    color: #666666;
    font-size: 14px;
    line-height: 20px;
    padding-top:5px;
	word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:2;
    overflow: hidden;
    margin-bottom: 10px;
}
.news ul li:hover .news_font p{
    color: #fff;
}
.news .nr_more{
    width: 200px;
    height: 50px;
    border-radius: 50px;
    display: block;
    margin: 0 auto;
    text-align: center;
    background: #fff;
    color: #ff8f0b;
    border: 2px solid #ff8f0b;
    line-height: 50px;
}
.news .nr_more:hover{
    background: #ff8f0b;
    color: #fff;
}